prefix=/usr/local
libdir=/usr/local/lib
libexecdir=/usr/local/libexec
includedir=/usr/local/include
datarootdir=/usr/local/share
datadir=/usr/local/share

privlibdir=/usr/local/lib/evolution-data-server
privincludedir=/usr/local/include/evolution-data-server

backenddir=/usr/local/lib/evolution-data-server/addressbook-backends

Name: libedatabook
Description: Backend library for Evolution Data Server address books
Version: 3.60.2
Requires: libebackend-1.2 libebook-contacts-1.2
Libs: -L${libdir} -ledata-book-1.2
Cflags: -I${privincludedir}
